cURL
curl --request GET \ --url https://api.helloannie.com/v1/blueprints/jobs/{id}
{ "success": true, "data": { "jobId": "<string>", "state": "waiting", "progress": { "completed": 123, "total": 123, "failed": 123 }, "results": [ { "templateId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "templateName": "<string>", "status": "success", "workflowId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "applicationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ], "startedAt": "<string>", "completedAt": "<string>", "failedReason": "<string>" } }
Get the status and progress of a blueprint apply job
Documentation IndexFetch the complete documentation index at: https://docs.helloannie.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.helloannie.com/llms.txt
Use this file to discover all available pages before exploring further.
Response containing blueprint apply job status
true
Show child attributes